@charset "utf-8";
@import url(//fonts.googleapis.com/css?family=Lato:400,300,700);
/* CSS Document */

.bannerWrapper .slider-banner a > img {
    width: 100%;
}


body {
	margin: 0;
	padding: 0;
	font-family:'Lato', sans-serif !important;
	text-rendering: optimizeLegibility !important;
	font-smoothing:antialiased;
	-webkit-font-smoothing: antialiased;
}

h1{
	color:#006a51;
	font-size:28px;
	font-weight:normal;
	font-family:'Lato', sans-serif;
	margin-bottom:5px !important;
	text-rendering: optimizeLegibility !important; 
	font-smoothing:antialiased;
	-webkit-font-smoothing: antialiased;
}

h2{
	color:#006a51;
	font-size:20px;
	font-weight:bold;
	font-family:'Lato', sans-serif;
	margin-bottom:5px !important;
	margin-top:0 !important;
	text-rendering: optimizeLegibility !important; 
	font-smoothing:antialiased;
	-webkit-font-smoothing: antialiased;
}

h3{
	color:#393d3e;
	font-size:17px;
	font-weight:bold;
	font-family:'Lato', sans-serif;
	margin-bottom:5px !important;
	text-rendering: optimizeLegibility !important; 
	font-smoothing:antialiased;
	-webkit-font-smoothing: antialiased;
}

p{
	line-height:25px;
	font-size:15px;
	font-family:'Lato', sans-serif;
	text-rendering: optimizeLegibility !important; 
	font-smoothing:antialiased;
	-webkit-font-smoothing: antialiased;
}

.clear {
	clear: both;
}

.topNavWrapper {
	height: 50px;
	width: 100%;
	background: url("../_img/TopNavWrapper-bg.jpg") repeat-x #121618;
}

.topNav {
	width: 960px;
	margin: 0 auto;
	text-align: right;
}

.topNav ul {
    height: 47px;
    margin: 0;
    padding: 0;
    display: inline-block;
    float:left;
}

.topNav ul li {
    border-right: 1px solid #31383b;
	border-left: 1px solid #191f22;
    display: inline-block;
    float: left;
    padding-top: 0;
    position: relative;
}

.topNav ul li a {
    color: #ffffff;
    display: table-cell;
    font-size: 15px;
    height: 47px;
    padding: 0 40px;
    text-decoration: none;
    vertical-align: middle;
    margin: 0;
    text-align: center;
	font-family: 'Lato', sans-serif;
}

.m-search-spacing {
    display: none;
}

.search-in {
	background: #ffffff; 
	border-radius: 2px; 
	float: right; 
	display: inline-block; 
	width: 240px; 
	padding: 8px 0px 9px 0; 
	margin: 7px 0 0 0;
}

.search1 {
	font-family: 'Lato', sans-serif;
	font-size: 14px; 
	font-weight: normal; 
	line-height: 12px; 
	color: #929191; 
	padding: 3px 0 0 21px; 
	margin: 0; 
	border: 0; 
	background: none; 
	float: left; 
	display: block;
	width: 113px; 
	outline: none;
}

.search-in a {
	display: inline-block; 
	margin: 0; 
	padding: 2px 11px 0 0; 
	float: right;
}

.search-in a img {
	display: block;
}

.logoWrapper {
	width: 100%;
	background: url("../_img/logoWrapper-bg.jpg") repeat-x;
	height: 133px;
}

.logoContainer {
	width: 960px;
	margin: 0 auto;
	padding: 15px 0 5px 0;
	height: 113px;
}

.logoImg {
	float: left;
}

.logoText {
	font-size: 23px;
	color: #85be66;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	display: table-cell;
	vertical-align: middle;
	height: 107px;
	line-height: 18px;
	letter-spacing: 1px;
}



.divider {
	display: inline-block;
	width: 0;
	height: 40px;
	float: left;
	margin: 35px 20px 15px;
}

.navWrapper {
	height: 57px;
	width: 100%;
	background-color:#408a7c;
}

.navContainer {
	/*width: 960px;*/
    width: 100%;
	margin: 0 auto;
    text-align: center;
	/* height: 55px; */
}

.navContainer ul {
    height: 55px;
    margin: 0;
    padding: 0;
    display: inline-block;
}

.navContainer ul li {
    /*border-right: 1px solid #b7d898;*/
	
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #b7d898;
    display: inline-block;
    padding-top: 0;
    position: relative;
    /* height: 65px; */
}

.navContainer > ul > li {
	height: 55px;
}

.navContainer ul li:first-child {  
    /*border-left: 1px solid #b7d898;*/
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #b7d898;
}

.navContainer ul li a {
    color: #ffffff;
    display: table-cell;
    font-size: 13px;
    height: 55px;
    padding: 0 20.7px;
    text-decoration: none;
    vertical-align: middle;
    margin: 0;
    text-align: center;
	width: 146px;
	text-transform: uppercase;
	    font-family: 'Lato', sans-serif;
    font-weight:300;
}

.bannerWrapper {
  /*width: 1447px;*/
  margin: 0 auto;
}

.slider-banner a img {
    max-width: 100%;
    height: auto;
}

.subBannerWrapper {
	width: 1447px;
	height: 280px;
	background: url("../_img/subBanner.jpg") no-repeat;
	margin: 0 auto;
}

.mainContainerWrapper {
	width: 100%;
	background: #efefef;
	padding: 0 0 15px 0;
    text-align: center;
}

.mainContainer {
	width: 1078px;
	margin: 0 auto;
	background-color: #ffffff;
/*	-webkit-box-shadow: 0 -1px 10px #777;
	-moz-box-shadow: 0 -1px 10px #777;
	box-shadow: 0px -2px 8px #777;*/
	border: 1px solid #dbdbdb;
	margin-bottom: 30px;
	padding: 35px 0 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:999;
}

.mainContainerHeader {
	color: #006b51;
	font-size: 21px;
	text-align: center;
	font-family: 'Lato', sans-serif;
	margin: 0 0 25px 0;
	font-weight: bold;
}

.mainContainerIntro {
	font-size: 15px;
	color: #636363;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	text-align: center;
	width: 825px;
	margin: 30px auto;
	line-height: 24px;
}

.mainContainerBottom {
	padding: 0 50px 0 50px;
	margin: 10px 0 0 0;
}

.mainBottomLeft {
	width: 395px;
	float: left;
	margin: 0 40px 0 0;
}

.conversionWrapper {
	margin: 0 0 30px 0;
}

.conversionImg {
	width: 395px;
	height: 197px;
}

.conversionLearn {
	text-align: right;
	display:none;
}

.conversionLearn a {
	font-size: 12px;
	color: #464646;
	font-family: 'Lato', sans-serif;
	text-decoration: none;
	margin: 0 3px 0 0;
	display: none;
}

.mainBottomRight {
	width: 526px;
	float: left;
	background-color: #f6f6f6;
	border: 1px solid #e0e0e0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0 0 30px 0;
}

.videoHeader {
	font-size: 16px;
	color: #363636;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	margin: 15px 0 0 20px;
	/* text-shadow: 2px 1px 2px #333; */
}

.videoPlayer {
	width: 410px;
	margin: 0 auto;
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: auto; 
    overflow: hidden;
}

.videoPlayer iframe,
.videoPlayer object,
.videoPlayer embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videoTitle {
	width: 410px;
	color: #006b51;
	font-size: 17px;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	margin: 0 auto;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #6f6f6f;
}

.videoText {
	width: 410px;
	color: #6f6f6f;
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	line-height: 24px;
	margin: 10px auto 0 auto;
}

.bottomBar {
	height: 28px;
	background-color: #f6f6f6;
	padding: 17px 65px 17px 45px;
	margin: 25px 0 0;
}

.bottomBarLeft {
	width: 675px;
	float: left;
}

.bottomBarLeftTop {
	text-transform: uppercase;
	font-size: 12px;
	color: #3c4042;
	font-family: 'Lato', sans-serif;
	text-shadow: 1px 1px 1px #333;
}

.bottomBarLeftBottom {
	font-size: 12px;
	color: #3c4042;
	font-family: 'Lato', sans-serif;
}

.bottomBarRight {
	width: 195px;
	float: left;
	color: #6d6e71;
	font-size: 12px;
	font-family: 'Lato', sans-serif;
	padding: 0 0 0 90px;
}

.bottomBarRightText {
	display: inline;
	float: left;
	margin: 7px 0 0 0;
}

.bottomBarRight ul {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

.bottomBarRight ul li {
	display: inline;
	margin: 0 0 0 10px;
}

.footerDivWrapper {
	height:auto;
	width: 100%;
	background: url("../_img/FooterWrapper-bg.jpg") repeat-x;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.footerDiv {
	/*width: 1078px !important;	*/
	margin: 0 auto;
	padding: 17px 0 17px 0;
}

.footer {
/*	width:1078px !important;*/
	background:none;

}

.fCol1 {
	width: 25%;
	min-height: 225px;
	padding: 25px 4% 0 4%;
	float: left;
	border-right:1px solid #717a83;

}

.fCol1 .header1 {
	color: #ffffff;
	text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	background: url("../_img/header-helpful.png") left center no-repeat;
	padding: 0 0 0 45px;
	height: 34px;
}

.fCol1 .header2 {
	color: #ffffff;
	text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	background: url("../_img/header-patients.png") left center no-repeat;
	padding: 0 0 0 45px;
	height: 34px;
}

.fCol1 ul {
	margin:0 0 0 0;
	padding: 0 0 0 46px;
	font-size: 12px;
	font-family: 'Lato', sans-serif;
}

.fCol1 ul li {
	list-style: none;
	margin: 0 0 7px 0;
	color:white;
}

.fCol1 ul li a {
	color: #ffffff;
	text-decoration: none;
}

.fCol3 {
	width: 151px;
	min-height: 173px;
	padding: 25px 4% 0 4%;
	float: left;
}

.fCol3 .header3 {
	color: #ffffff;
	text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	background: url("../_img/header-newsletter.png") left center no-repeat;
	padding: 0 0 0 45px;
	height: 34px;
}

.newsSignup {
	background: #37393c; 
	border-radius: 2px; 
	float: right; 
	display: inline-block; 
	width: 152px; 
	padding: 8px 0px 9px 0; 
	margin: 20px 0 0 0;
}

.newsSignup1 {
	font-family: 'Lato', sans-serif;
	font-size: 14px; 
	font-weight: normal; 
	line-height: 12px; 
	color: #ffffff; 
	padding: 3px 0 0 5px; 
	margin: 0; 
	border: 0; 
	background: none; 
	float: left; 
	display: block;
	width: 113px; 
	outline: none;
}

.newsSubscribe {
	float: right;
	margin: 20px 0 0 0;
}

.footerWrapper {
	background-color: #efefef;
	height: 85px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin-bottom: 35px;
}

.footer {
	width: 960px;
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
	font-family: 'Lato', sans-serif;
}

.footer a {
	color: #7b878d;
	text-decoration: none;
}

.footerText {
	float: left;
	margin: 25px 0 0 0;
	color: #7b878d;
	width:60%;
}

.footerCopyright {
	margin: 0 0 10px 0;
}

.footerLinks {

}

.footerLogo {
	float: right;
	margin: 10px 65px 0 0;
}

.bxslider{
    padding: 0;
	margin: 0;
}

.bx-controls-auto {
	display: none;
}


.subContainer {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    border-color: #d2d2d2;
    border-image: none;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px 1px 2px;
    margin: 0 auto;
    position: relative;
    width: 1058px;
	padding: 35px 0px 1px 0px;
}

.subNavigation {
	padding: 60px 27px 0 0;
    width: 153px;
	float: left;
	font-family: 'Lato', sans-serif;
	margin: 0 0 0 50px;
}

.subNavigation h2 {
    color: #1b1e1f;
	font-family: 'Lato', sans-serif;
    font-size: 1.25em;
    font-weight: normal;
	text-transform: uppercase;
}
.subNavigation ul {
    list-style: outside none none;
	margin: 0 0 60px 0;
	padding: 0;
}
.subNavigation ul li {
    background: url("../_img/line-2.jpg") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    display: block;
    padding: 15px 0;
	margin: 0;
}
.subNavigation ul li.bottom {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.subNavigation ul li a {
    color: #1b1e1f;
    display: block;
    font-size: 1.25em;
	text-decoration: none;
	font-family:'Lato', sans-serif;
}
.subNavigation ul li a:hover, .subNavigation ul li a.active {
    color: #006a51;
}

.SPconversionWrapper {
	margin: 0 0 20px 0;
}

.SPconversionImg {
	width: 164px;
	height: 200px;
}

.inner_cont_top {
    margin-bottom: 20px;
	font-family: 'Lato', sans-serif;
}
.inner_cont_top_left {
    float: left;
}
.bread_crumb {
    padding: 4px 0 0;
}
.bread_crumb ul {
    list-style: outside none none;
	margin: 0;
	padding: 0;
}
.bread_crumb ul li {
    display: block;
    float: left;
}
.bread_crumb ul li a {
    color: #5a5a5a;
    display: block;
    font-size: 10px;
    margin-right: 6px;
}
.bread_crumb ul li a:hover {
    text-decoration: underline;
}
.inner_cont_top_right {
    float: right;
    width: 260px;
}
.inner_cont_top_right.odd {
    margin-right: 19px;
}
.resize {
    margin-right: 10px;
    padding-top: 0;
	float: right;
}
.resize ul {
    list-style: outside none none;
	margin: 0;
}
.resize ul li {
    display: block;
    float: left;
}

.resize ul li a {
    color: #546e73;
    display: block;
	font-family: 'Lato', sans-serif;
    font-size: 10px;
    font-weight: 600;
    margin-right: 6px;
    text-decoration: underline;
}
.resize ul li a.min {
    font-size: 10px;
    padding-top: 9px;
}
.resize ul li a.mid {
    font-size: 14px;
    padding-top: 6px;
}
.resize ul li a.max {
    font-size: 20px;
}
.print {
    color: #5a5a5a;
    display: block;
    font-size: 10px;
    margin-right: 10px;
    padding-top: 8px;
    text-decoration: underline;
	float: left;
}
.share {
	float: right;
}

.inner_main_middle {
    color: #5a5a5a;
    font-size: 0.813em;
	font-family: 'Lato', sans-serif;
}
.inner_main_middle.main_mid {
    float: left;
    width: 500px;
}
.inner_main_middle h1 {
    color: #006a51;
    font-size: 28px;
    font-weight: normal;
    font-family: 'Lato', sans-serif;
}
.inner_main_middle h2 {
    color: #006a51;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    margin-bottom:5px !important;
}
.inner_main_middle h3 {
    color: #393d3e;
    font-size: 17px;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    margin-bottom:5px !important;

}
.inner_main_middle p {
    line-height: 25px;
    font-size: 15px;
    font-family:'Lato' , sans-serif;
}
.inner_main_middle a {
    color: #1d55d6;
    font-size: 15px;
    line-height: 25px;
    text-decoration: underline;
    font-family:'Lato', sans-serif;
}
.inner_main_middle span {
    color: #5a5a5a;
    display: block;
    font-size: 14px;
    line-height: 25px;
    font-family:'Lato', sans-serif;
}

.inner_main_middle ul li{
	font-family:'Lato', sans-serif;
}

.inner_main_middle ul li p{
	padding-bottom:5px;
}

.inner1_banner_wrap {
    height: 290px;
}


.inner1_our_services_out {
    height: 95px;
    top: 60px;
}

.our_services_out {
    background: url("../_img/trance-1.png") repeat scroll left top rgba(0, 0, 0, 0);
    border-radius: 5px;
    bottom: 130px;
    box-shadow: 0 2px 3px #36455e;
    height: auto;
    left: 240px;
    padding: 13px;
    position: relative;
    z-index: 600;
	
    width: 305px;
	letter-spacing: 1px;
    display: none;
}

.our_services_cont.odd {
    padding: 0;
    width: 304px;
}
.our_services_cont {
    background: url("../_img/trance-1.png") repeat scroll left top rgba(0, 0, 0, 0);
    border-radius: 5px;
    box-shadow: 0 1px 3px #979ba1;
    padding: 48px 0 26px;
    position: relative;
    display: inline-block;
}

.our_services_cont h2 {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 28px;
}

.subContent {
	background: none repeat scroll 0 0 #FFFFFF;
    
	/* border: 1px solid #ececec; */
    border-radius: 5px;
    padding: 11px 19px 0 0;
    position: relative;
    width: 738px;
	float: right;
	margin: 0 50px 0 0;
}

.SPbottomBar {
	/* height: 28px; */
	
	padding: 17px 65px 17px 45px;
	margin: 25px 0 0;
}

.SPbottomBarLeft {
	width: 337px;
	float: left;
}

.SPbottomBarLeftTop {
	text-transform: uppercase;
	font-size: 12px;
	color: #3c4042;
	font-family: 'Lato', sans-serif;
	/* text-shadow: 1px 1px 1px #333; */
}

.SPbottomBarLeftBottom {
	font-size: 12px;
	color: #3c4042;
	font-family: 'Lato', sans-serif;
}

.SPbottomBarRight {
	width: 195px;
	float: left;
	color: #6d6e71;
	font-size: 12px;
	font-family: 'Lato', sans-serif;
	padding: 0 0 0 57px;
}

.SPbottomBarRightText {
	display: inline;
	float: left;
	margin: 7px 0 0 0;
}

.SPbottomBarRight ul {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

.SPbottomBarRight ul li {
	display: inline;
	margin: 0 0 0 10px;
}

.SPFooterDivider {
    border-right: 1px solid #bebebe;
    display: inline-block;
    float: left;
    height: 24px;
    margin: 10px 20px 0 0px;
    width: 0;
}

.mFooterButtons, .chooseDD {
	display: none;
}


.lissmeetourteam:hover .dropdownblock.dropdownblock4{
	display: block;
}

.dropdownblock.dropdownblock4.ss {
    left: -28px;    position: absolute;
    width: 270px;
                                        
    z-index: 999;
}

.dropdownblock4.ss ul.dropdown {
    background-color: #fff;
    display: inline-block;
    height: 100%;
    border: 1px solid #d4d4d4;    border-bottom: none;    
    padding: 17px 0 16px 0;
    -moz-box-shadow: 0 0 5px #888;    -webkit-box-shadow: 0 0 5px#888;    box-shadow: 0 0 5px #888;    position: relative;
    width: 100%;    border-radius: 5px;
}

.dropdownblock4 .dropdown .formBlock h4 {
    font-family: 'Lato', sans-serif;
    font-weight:500;    
    clear: both;   
    width: 100%;    
    padding: 0;   
    margin: 0;
    text-transform: uppercase;    
    color: #408a7c;
    font-size:16px;
}

.dropdownblock4.ss .dropdown span.field {
    float: none;    
    display: inline-block;
    padding: 0 7px;    width: 192px;    border: 1px solid #d9d9d8;    height: 23px;    margin: 15px 0 0 6px;    background: #fff;    color: #777;
}

.dropdownblock4.ss .dropdown .field input[type="text"] {
    background: none;
    border: none;
    outline: none;
    font-size:14px;
    font-family: 'Lato', sans-serif;     
    float: none;
    width: 100%; 
    padding: 3px 0 0;
    color: #777;
}


.dropdownblock.dropdownblock4.ss input[type="submit"] {
    background: #408a7c;
    color: #fff;
    border: none;
    cursor: pointer;
    height: 37px;    
    float: none;    
    padding: 0 85px;    
    font-family: 'Lato', sans-serif;   
    margin: 20px 0 0 6px;
}

.formBlock {
    text-align: center;
}

.dropdownblock.dropdownblock4.ss select {
    width: 208px;
    margin-left: 6px;
     font-family: 'Lato', sans-serif;
     font-size:14px;
}

.dropdownblock.dropdownblock4.ss li {
    border: none;
}

.search-in.ss6 {
    padding: 0;
}

.search-in.ss6 .search_btn input[type="image"] {
    margin: 10px 5px 0 0;
}

.search_btn {
    float: right;
}

.search-results-wrapper {
    display: block;
}

.search-header {
    width: 100%;
}

.ss6 .search-header-right {
    width: 100%;
    float: right;
}

.ss6 .search-header {
    background-color: #0054A5;
}

.ss6 .search-results-key {
    display: none;
}

.ss6 .search-results-advanced {
    display: none;
}

.ss6 .search-results-main {
    width: 100%;
}

.logoContainer a {
    text-decoration: none;
    line-height:30px;
}


.bx-wrapper img {
    width: 100%;
    position:relative;
    z-index:1;
}

.mainContainerWrapper.ss6 .bx-viewport li > a {
    width: 100%;
}

.logoText a {
    color: #408a7c;
    font-size:18px;
    font-family:'Lato', sans-serif !important;
    font-weight:700;
}

.mSearch{
	display:none;
}

.fCol3 ul {
	margin:15px 0 0 0;
}

.fCol3 ul li {
	color:white;
	list-style-type:none;
}

.fContact{
	float:right;
	border-left:0;
}

.fLocation{
	width:25%;
	float:left;
}

.fLocation ul li{
	padding:0 0 0 7px;
}

.fLocation ul{
	margin:0px 0 0 0;
}

.mainContainer > div > span > div:first-child{
	text-align:center;
	padding:10px 15px;
	font-size:28px;
	color:#006a51;
	font-weight:normal;
}

.mainContainer > div > span > div{
	text-align:left;
	padding:0 50px;
	font-size:15px;
	line-height:25px;
	color:#4d4d4d;
}

.videoPlayer.image-ad {
    padding-bottom: 0;
}

.ss6 .recaptchatable #recaptcha_response_field {
    margin: 0 !important;      bottom: -3px !important;
}

.mainContainer > div > span > h1 {
    text-align: center;
    padding: 10px 15px;
    font-size: 28px;
}

.mainContainer > div > span {
    text-align: left;
    padding: 0 50px;
    font-size: 15px;
    line-height: 25px;
    color: #4d4d4d;
    display: inline-block;
}

.footer-subsite-top {
    /* padding: 10px 50px; */
}

.ss6.footer-search {
    /* padding: 10px 20px; */
}

.topCompactNavWrapper {
    float: right;
    margin: 0 auto;
    position: relative;
    /* top: -115px; */
    width: 35%;
    color: #AFAFAF;
}

.topCompactNavWrapper ul {
    list-style: none;
    padding: 0;
}

.topCompactNavWrapper ul > li {
    display: inline-block;
}

.topCompactNavWrapper > div {
    width: 350px;
    /* float: right; */
    position: relative;
    display: inline-block;
    height: 40px;
}

.topCompactNavWrapper ul.nav-list {
    position: absolute;
    right: 0;
}

.compact .logoText {
    display: none;
}

.topCompactNavWrapper ul.nav-list > li {
    width: 107px;
}

.nav-top ul.nav-list {
    border: 1px solid #AFAFAF;
}

li.nav-item.nav-search input[type="text"] {
    width: 100px;
    border: 1px solid #AFAFAF;
    padding-top: 5px;
    padding-left: 10px;
    font-style: italic;
    color: #AFAFAF;
    border-radius: 9px;
    line-height: 16px;
}

.topCompactNavWrapper ul.nav-list > li.nav-item {
    white-space: nowrap;
    height: 25px;
}

.nav-item {
    text-align: center;
}

.nav-top li.nav-item {
    border-right: 1px solid #AFAFAF;
    /* border-left: 1px solid #AFAFAF; */
}

.topCompactNavWrapper ul.nav-list > li.nav-item:last-child {
    border: none;
}

.last-child {
    border: none !important;
}

.nav-item a {
    line-height: 25px;
    color: #A4A4A4;
    font-size: 14px;
    width: 107px;
    display: inline-block;
}

.topCompactNavWrapper .nav-top ul.nav-list > li.nav-item > a:hover {
    background-color: #DAD9D9;
}

.nav-item.career a {
    display: inline-block;
    position: relative;
    left: -2px;
    width: 109px;
}

.nav-item.career + .nav-item a {
    width: 110px;
    position: relative;
    left: -2px;
}

li.nav-item.nav-link a {
    text-decoration: underline;
    color: #6D6DE0;
}

.compact .navContainer ul li:first-child {
    border: none;
}

.compact .navContainer ul li {
    border: none;
}

.compact .navContainer > ul > li:hover {
    background-color: rgba(204, 195, 195, 0.34);
}

.topCompactNavWrapper .search_btn {
    position: relative;
    top: -17px;
    /* color: #A4A4A4; */
}

full {}

.full .topCompactNavWrapper {
    display: none;
}



/* ===== Custom Styles ==================================================
   Author: BRich
   Content: Subsite Light Styles Template;
   ========================================================================== */
.mainContainerBottom{
    padding:0 15px;
}
.conversionImg{
    width:auto !important;
    height:auto !important;
}

.mainBottomLeft{
    width:100%;
    margin:0;
}
/* column one conversion styles */
.col-one{
    width:100%;
    display:inline-block;
    padding:0 15px 0 0;
     vertical-align: top;
}

.convWrapper {
    position: relative;
    padding-bottom: 47.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.convWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.conv2 .convWrapper .convLink{
    display:block;
}

.conv2 .convWrapper a.convLink img{
    display:block;
    width:100%;
}

.conv  .convLink{
	display:block;
}
	.conv .convLink img{
		width:100%;
		display:block;
	}

.conv{
    margin:10px 0;
    /* border:1px solid #f1f1f1; */
}

/* column two Featured Text, Overview , etc. */
.col-two{
    padding:0 0 0 15px;
    max-width:715px;
    width:100%;
    display:inline-block;
    vertical-align: top;
}

.overview{
    width:100%;
    margin-right:15px;
    display:inline-block;
    margin-bottom:25px;
}

.featured{
    width:100%%;
    display:inline-block;
}
    .featured-link{
        display:inline-block;
        width:40%;
        vertical-align: top;
    }   
        .featured-link img{
            width:100%;
        }

.featured .section-header{
    font-size:18px;
    text-decoration: none;
    display:block;
    margin:5px 0;
}

.featured-info{
    display:inline-block;
    margin-left:15px;
    width:55%;
    vertical-align: top;
}

.featured-info .section-description{
    font-size:14px;
}

.footer-subsite-top{
    display:none;
}

.sub-section-header{
    color:#393d3e;
    font-size:17px;
    margin:0 !important;
}

.subsite-GeorgiaFootandAnkle .inner_main_middle h2 {
    color: #2b2727;
}

@media only screen and (max-width:1078px){
    .mainContainer{
        width:98%;
    }

    .col-two{
        width:calc(100% - 350px);
        max-width:100%;
    }
}

@media only screen and (max-width:860px){
    .featured-link{
        width:100%;
    }

    .featured-info{
        margin-left:0;
        margin-top:15px;
        width:100%;
    }
}

@media only screen and (max-width:768px){
    .col-one{
        max-width:100%;
    }

    .conv{
        display:inline-block;
        width:45%;
        margin:0 2%;
    }

    .col-two{
        width:98%;
    }

    .featured-link{
        display:inline-block;
        width:40%;
        vertical-align: top;
    }

    .featured-info{
        width:55%;
        margin-left:15px;
        margin-top:0;
    }

    .navContainer ul li a {
        padding: 0 10px;
        width: initial;
    }
}

@media only screen and (max-width:700px){
    .conversionWrapper{
        text-align:left !important;
    }

    .ss6 .coe-bottom-ad{
        text-align:left !important;
    }

    .col-two{
        padding-left:0;
    }
}

@media only screen and (max-width:635px){
    .conv{
        margin:0 1%;
    }
}

@media only screen and (max-width:485px){
    .conv{
        width:100%;
        margin:5px 0;
    }

    .featured-link{
        width:100%;
    }

    .featured-info{
        margin-left:0;
        width:100%;
    }
}

/* ===== Custom Styles END ==================================================
   Author: BRich
   Content: Subsite Light Styles Template;
   ========================================================================== */
   .mainBottomLeft{
   	float:none !important;
   }


.ga-ent .mainBottomLeft {
    width: 395px;
    float: left !important;
    margin: 0 40px 0 0;
}
   .col-one{
   	width:100%;
   	display:inline-block;
   	padding:0 15px 0 0;
	vertical-align: top;
   }


   .col-two{
   	 padding:0 0 0 15px;
   	 max-width:542px;
   	 height:301px;
   	 display:inline-block;
   	 vertical-align: top;
   	 width:100%;
   }
   		.col-two img{
   			width:100%;
   		}

   .col-three{
   	max-width:220px;
   	width:28%;
   	display:inline-block;
   	margin:10px 13px;
   	max-height:300px;
   	overflow:hidden;
   	border:1px solid #f1f1f1;
   }

   .tweets-block ul{
   		padding:0;
   		list-style:none;
   }

   .tweets-block{
   	padding:0px 20px 50px 20px;
   	box-sizing:border-box;
   	left:0;
   }

   .tweets-block > ul > li{
   		border-bottom:1px dashed #dddddd;
   }

   .social-feed{
   	position:relative;
   }

   .twitter_slider .bx-controls{
   		position:absolute;
   		bottom:24px;
   		right:0;
   		width:100%;
   }


  	.twitter_slider .bx-pager{
  		bottom:-4px;
  	}

  	.tweets-block p{
  		font-size:12px;
  	}


.twitter_slider .bx-viewport > h2{
	padding:15px 15px 0 15px;
}

.logoWrapper .logoText {
    /*width: 60%;
    display: inline-block;
    float: left;*/
}

.logoWrapper #searchPanelOrig {
    display: inline-block;
    width: 18%;
    position: relative;
}

.logoWrapper .search_btn {
    position: absolute;
    right: 0;
    top: 14px;
}

.logoWrapper .logoContainer {
    position: relative;
}

.logoWrapper #searchPanelOrig {
    position: absolute;
    bottom: 30px;
    right: 15px;
}

div#searchPanelOrig {
    background: #fff;
    border: 1px solid #c8c8c8;
    border-top: 2px solid #c8c8c8;
    position: relative;
    border-radius: 5px;
    padding: 8px 30px;
}

input#txtSearchOrig {border: none;color: #8a8080;padding: 5px;}


/* ===== Custom Styles END ==================================================
   Author: BRich
   Content: Subsite Heavy Styles Template;
   ========================================================================== */

   .col-two .col-heavy{
   	width:47%;
   	margin-right:2%;
   	display:inline-block;
   }


  .col-two{
  	/* overflow:hidden; */
  }

  .row-two.row-heavy .col-two{
  	display:inline-block;
  	float:right;
  	max-width:220px;
  	max-height:150px;
  	padding:0 18px 18px 0;
  	margin-bottom:20px;
  }

  .row-two.row-heavy .col-one{
  	max-width:75%;
  }

@media only screen and (max-width:1078px){
	.col-one{
		width:23%;
		max-width:100%;
	}
  .col-two{
  	width:45%;
  	max-width:100%;
  }

   .col-three{

   }

   .row-two.row-heavy .col-one{
   	max-width:100%;
   	width:65%;
   }

}

@media only screen and (max-width:950px){
	.col-one{
		display:block;
		width:100%;
		max-width:100%;
	}

	.col-one > .col-md-3.col-heavy{
		display:inline-block;
		width:23%;
		margin-right:2%;
	}

	.col-two{
		height:auto;
		max-width:70%;
	}
}
 

 @media only screen and (max-width:824px){
	.col-one{
		display:block;
		width:100%;
		max-width:100%;
	}

	.col-one > .col-md-3.col-heavy{
		display:inline-block;
		width:23%;
		margin-right:2%;
	}

	.col-two{
		height:auto;
		max-width:65%;
	}

	.row-two.row-heavy .col-two{
		max-width:192px;
	}

}

@media only screen and (max-width:710px){
	.col-two{
		max-width:100%;
	}

	.col-three{
		width:97%;
		max-width:220px;
		width:220px;
		display:block;
		margin:10px auto;
	}

	.row-two.row-heavy .col-two{
		max-width:28%;
	}


	.logoImg img{
            height:53px !important;
	}


        .logoWrapper, .logoText {
	    height:auto !important;
        }



        .logoWrapper #searchPanelOrig {
            display:none !important;
        }

        .subsite-AdvocateHealthcareNetwork .logoText {
            display:none !important;
        }

        .subsite-CoastalHeartInstitute .m-footer-navbutton {
           display:none !important;
        }

        .logoContainer {
            padding-top:0px !important;
        }
      
        .logoText {
           display:none !important;
        }

    .m-search-spacing .fa {
        display:none !important;
    }

        
}

@media only screen and (max-width:650px){
	.row-two.row-heavy .col-one{
		width:100%;
	}	

	.row-two.row-heavy .col-two{
		max-width:220px;
		float:none;
	}

	.row-one.row-heavy .col-one .col-md-3.col-heavy{
		width:47%;
	}
}
.subsite-7 .inner_main_middle a{
color:#661616 !important ; 
}

.m-header, .m-homenav-wrapper, .m-homenav, .m-footer, .m-lcrpuninav-wrapper, .m-nav-landing-wrapper, .m-lcrpsubnav, .m-lcrppatientnav
{
    display:none;
}



/*LB MODIFIED: FOR BRANDON M 9/27*/
.logoWrapper .full #searchPanelOrig {
   display: block;
}

.logoWrapper .compact #searchPanelOrig {
   display: none;
}

.search_btn input {
   height:auto !important;
   width:auto !important;
}

.subsite-GeorgiaFootandAnkle .logoImg {
   margin-top:20px;
}


@media (max-width: 900px) {
.subsite-GeorgiaFootandAnkle .featured-link img,
.subsite-CardiologyAssociatesofSavannah .featured-link img,
.subsite-CoastalHeartInstitute .featured-link img {
    width: 90%;
    display: block;
    margin: 0 auto;
}

.subsite-GeorgiaFootandAnkle .featured-info,
.subsite-CardiologyAssociatesofSavannah .featured-info,
.subsite-CoastalHeartInstitute .featured-info {
    display: block;
    width: auto;
    vertical-align: top;
    margin: 20px auto 0 auto;
    padding: 0px 15px;
}


}


input.plastic-icon {
    display: none;
}

@media (max-width: 768px) {
    .subBannerWrapper {
        width: 100%;
    }

    .subContainer {
        width: 100%;
    }

    .subContent {
        padding: 11px 19px 0 0;
        position: relative;
        width: 64%;
        float: right;
        margin: 0;
        display: inline-block;
    }

    .FormBuilderControl .form-label {
        width: 20%;
        text-align: left;
    }
}